
ABS - Task #1630

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Lista de componentes para RF version 2

02/25/2019 01:16 PM - Luis Gonzáles

Status: Resolved Start date: 02/28/2019

Priority: Normal Due date: 06/25/2019

Assignee: Daniel Ortecho % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 02/27/2019 01:31 AM - Luis Gonzáles

- Due date changed from 02/26/2019 to 03/01/2019

- Start date changed from 02/25/2019 to 02/28/2019

#2 - 03/04/2019 10:14 PM - Luis Gonzáles

- Due date changed from 03/01/2019 to 03/07/2019

#3 - 03/05/2019 10:19 PM - Luis Gonzáles

- % Done changed from 0 to 50

Se elaboró la lista de materiales del exterior.

Faltan los materiales necesarios para los módulos hexagonales y trapezoidales.

#4 - 03/12/2019 05:07 PM - Daniel Ortecho

Materiales de un módulo hexagonal:

Plancha 1/16'' : 45 cm x 13 cm

Stove bolt + tuerca + arandela: 6 unidades

Fabricación del módulo hexagonal:

Soldadura de plata (X%) -- Preguntar por el porcentaje de plata que se ha utilizado anteriormente

#5 - 03/15/2019 08:37 PM - Luis Gonzáles

- Due date changed from 03/07/2019 to 03/28/2019

- % Done changed from 50 to 90

Daniel Ortecho completó una lista preliminar de materiales para la prueba de concepto del nuevo diseño.

#6 - 03/20/2019 01:05 AM - Luis Gonzáles

- Status changed from New to In progress
#7 - 06/26/2019 04:33 PM - Luis Gonzáles

- % Done changed from 90 to 100

#8 - 06/26/2019 04:34 PM - Luis Gonzáles

- Due date changed from 03/28/2019 to 06/25/2019

#9 - 06/26/2019 04:35 PM - Luis Gonzáles

- Status changed from In progress to Resolved
